none
ADD .net fremework 4.0 como pré-requisito em minha aplicação e fazer o download ao instalar RRS feed

  • Pergunta

  • Fiz uma aplicação windows form em .net framework 4.0 e quando fui instalar ele pediu que a minha maquina tivesse instalado o 4.0 e gostaria de saber como fazer para instalar junto o 4.0

    fui em

    my project >> publish >> preerequisitos >> e la tem as opções de onde ele ira baixar porem não consigo configurar um local para pegar os arquivos


    @ZigorPaim igorpaim.wordpress.com

    segunda-feira, 15 de junho de 2015 19:07